A A A
Wyślij e-mail
(opcjonalnie)

WYMAGANIA OPROGRAMOWANIA

Aby sprawdzić czy Twój serwer spełnia wymagania pobierz plik  ⇒ Test
Rozpakuj i wgraj na serwer.
Jeśli wszystkie wymagane funkcje wyświetlają się na zielono serwer spełnia wymagania.

Zalecane parametry:

  • PHP wersja 5.5
  • MySQL 5 lub nowszy
  • Dostęp do Cron